<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "https://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" lang="en-US">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<meta http-equiv="X-UA-Compatible" content="IE=11"/>
<meta name="generator" content="Doxygen 1.10.0"/>
<meta name="viewport" content="width=device-width, initial-scale=1"/>
<title>MeLOn: Class Members</title>
<link href="tabs.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="jquery.js"></script>
<script type="text/javascript" src="dynsections.js"></script>
<script type="text/javascript" src="clipboard.js"></script>
<link href="navtree.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="resize.js"></script>
<script type="text/javascript" src="navtreedata.js"></script>
<script type="text/javascript" src="navtree.js"></script>
<script type="text/javascript" src="cookie.js"></script>
<link href="search/search.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="search/searchdata.js"></script>
<script type="text/javascript" src="search/search.js"></script>
<link href="doxygen.css" rel="stylesheet" type="text/css" />
</head>
<body>
<div id="top"><!-- do not remove this div, it is closed by doxygen! -->
<div id="titlearea">
<table cellspacing="0" cellpadding="0">
 <tbody>
 <tr id="projectrow">
  <td id="projectlogo"><img alt="Logo" src="MeLOn_only.png"/></td>
  <td id="projectalign">
   <div id="projectname">MeLOn
   </div>
  </td>
 </tr>
 </tbody>
</table>
</div>
<!-- end header part -->
<!-- Generated by Doxygen 1.10.0 -->
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:d3d9a9a6595521f9666a5e94cc830dab83b65699&amp;dn=expat.txt MIT */
var searchBox = new SearchBox("searchBox", "search/",'.html');
/* @license-end */
</script>
<script type="text/javascript" src="menudata.js"></script>
<script type="text/javascript" src="menu.js"></script>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:d3d9a9a6595521f9666a5e94cc830dab83b65699&amp;dn=expat.txt MIT */
$(function() {
  initMenu('',true,false,'search.php','Search');
  $(function() { init_search(); });
});
/* @license-end */
</script>
<div id="main-nav"></div>
</div><!-- top -->
<div id="side-nav" class="ui-resizable side-nav-resizable">
  <div id="nav-tree">
    <div id="nav-tree-contents">
      <div id="nav-sync" class="sync"></div>
    </div>
  </div>
  <div id="splitbar" style="-moz-user-select:none;" 
       class="ui-resizable-handle">
  </div>
</div>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:d3d9a9a6595521f9666a5e94cc830dab83b65699&amp;dn=expat.txt MIT */
$(function(){initNavTree('functions_l.html',''); initResizable(); });
/* @license-end */
</script>
<div id="doc-content">
<!-- window showing the filter options -->
<div id="MSearchSelectWindow"
     onmouseover="return searchBox.OnSearchSelectShow()"
     onmouseout="return searchBox.OnSearchSelectHide()"
     onkeydown="return searchBox.OnSearchSelectKey(event)">
</div>

<!-- iframe showing the search results (closed by default) -->
<div id="MSearchResultsWindow">
<div id="MSearchResults">
<div class="SRPage">
<div id="SRIndex">
<div id="SRResults"></div>
<div class="SRStatus" id="Loading">Loading...</div>
<div class="SRStatus" id="Searching">Searching...</div>
<div class="SRStatus" id="NoMatches">No Matches</div>
</div>
</div>
</div>
</div>

<div class="contents">
<div class="textblock">Here is a list of all class members with links to the classes they belong to:</div>

<h3><a id="index_l" name="index_l"></a>- l -</h3><ul>
<li>LastChild()&#160;:&#160;<a class="el" href="classtinyxml2_1_1_x_m_l_const_handle.html#a908436124990f3d7b35cb7df20d31d9e">tinyxml2::XMLConstHandle</a>, <a class="el" href="classtinyxml2_1_1_x_m_l_handle.html#a9d09f04435f0f2f7d0816b0198d0517b">tinyxml2::XMLHandle</a>, <a class="el" href="classtinyxml2_1_1_x_m_l_node.html#a69a29bb8263ff5e9815be180bf27e7af">tinyxml2::XMLNode</a></li>
<li>LastChildElement()&#160;:&#160;<a class="el" href="classtinyxml2_1_1_x_m_l_const_handle.html#a9de0475ec42bd50c0e64624a250ba5b2">tinyxml2::XMLConstHandle</a>, <a class="el" href="classtinyxml2_1_1_x_m_l_handle.html#a42cccd0ce8b1ce704f431025e9f19e0c">tinyxml2::XMLHandle</a>, <a class="el" href="classtinyxml2_1_1_x_m_l_node.html#a609e02f02044f39b928d1a3e0de9f532">tinyxml2::XMLNode</a></li>
<li>LAYER_INDICATOR_BASE&#160;:&#160;<a class="el" href="classmelon_1_1_ann_parser_csv.html#a13f2f35cccf15eebd7f43051e3dd580b">melon::AnnParserCsv</a></li>
<li>layerConnect&#160;:&#160;<a class="el" href="structmelon_1_1_ann_structure.html#ac38f895d9a1732edfbb473613b20b504">melon::AnnStructure</a></li>
<li>layerSize&#160;:&#160;<a class="el" href="structmelon_1_1_ann_structure.html#a884e5315a0f182176426a8be18436715">melon::AnnStructure</a></li>
<li>layerWeight&#160;:&#160;<a class="el" href="structmelon_1_1_ann_weights.html#a2ffeb2ea0bfb3934f77480aba2e356bd">melon::AnnWeights</a></li>
<li>length&#160;:&#160;<a class="el" href="structtinyxml2_1_1_entity.html#a25e2b57cb59cb4fa68f283d7cb570f21">tinyxml2::Entity</a></li>
<li>LinkEndChild()&#160;:&#160;<a class="el" href="classtinyxml2_1_1_x_m_l_node.html#ae6ab0f078ab8edba2e2c6d1d81a3661e">tinyxml2::XMLNode</a></li>
<li>load_model()&#160;:&#160;<a class="el" href="classmelon_1_1_melon_model.html#a9acb78ea183bc6bf583540efcef58a0b">melon::MelonModel&lt; T &gt;</a></li>
<li>LoadFile()&#160;:&#160;<a class="el" href="classtinyxml2_1_1_x_m_l_document.html#a2ebd4647a8af5fc6831b294ac26a150a">tinyxml2::XMLDocument</a></li>
<li>lowGp()&#160;:&#160;<a class="el" href="classmelon_1_1_mulfil_gp.html#a781b03fdd171e6ba20f4a4537f3b1cee">melon::MulfilGp&lt; T &gt;</a></li>
<li>lowGpData&#160;:&#160;<a class="el" href="structmelon_1_1_mulfil_gp_data.html#a77b8efbe6456bafc29cb3a62305480c4">melon::MulfilGpData</a></li>
</ul>
</div><!-- contents -->
</div><!-- doc-content -->
<!-- start footer part -->
<div id="nav-path" class="navpath"><!-- id is needed for treeview function! -->
  <ul>
    <li class="footer">Generated by <a href="https://www.doxygen.org/index.html"><img class="footer" src="doxygen.svg" width="104" height="31" alt="doxygen"/></a> 1.10.0 </li>
  </ul>
</div>
</body>
</html>
